Minecraft
'Dustrial Decor
Absent By Design Mod
Additional Lanterns
Advanced Generators
Alex's Mobs
AllTheCompressed
AllTheOres
Allthemodium
Angel Ring 2
Apotheosis
Aquaculture 2
Architect's Palette
Ars Creo
Ars Nouveau
Artifacts
Baubley Heart Canisters
Biomes O' Plenty
Blue Skies
Botania
BotanyPots
BotanyPotsTiers
Bygone Nether
Cable Tiers
Cataclysm Mod
Centrifuge Tiers Reproduced
Chipped
CoFH Core
Comforts
Connected Glass
Construction Wand
CookingForBlockheads
Corail Tombstone
Create
Create Confectionery
Create Crafts & Additions
Create Deco
Create Slice & Dice
Create Stuff & Additions
Create: Steam 'n' Rails
Creeper Overhaul
Dank Storage
DarkUtilities
Decorative Blocks
Deeper and Darker
DimStorage
Dungeons Plus
Eccentric Tome
ElementalCraft
Elevator Mod
End Remastered
Enigmatic Legacy
Entangled
EvilCraft
Extra Disks
Extreme Reactors
FTB Quests
Farmer's Delight
Farming for Blockheads
Flux Networks
Forbidden & Arcanus
FramedBlocks
Functional Storage
Glassential
HammerLib
Hexerei
Hostile Neural Networks
Immersive Engineering
Immersive Paintings
Industrial Foregoing
Iron Furnaces
Iron Jetpacks
Item Filters
Just Enough Calculation
LaserIO
Lootr
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Measurements
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
MmmMmmMmmmmm
Mob Grinding Utils
Modular Routers
MowLib
MythicBotany
Nature's Compass
Nether's Delight
NoMoWanderer
Not Enough Wands
Occultism
Pedestals
Pipez
PneumaticCraft: Repressurized
Powah
Productive Bees
Quark
RFToolsBase
RFToolsBuilder
RFToolsDimensions
RFToolsUtility
RSInfinityBooster
RSRequestify
Rechiseled
Rechiseled: Create
Redstone Pen
Refined Cooking
Refined Storage
Refined Storage Addons
Relics
Reliquary
Rings of Ascension
Runelic
Scannable
Shrink
Silent Compat
Silent Gear
Simple Magnets
Simply Light
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Spice of Life: Carrot Edition
Supplementaries
The One Probe
The Undergarden
Thermal Endergy
Thermal Series
Time In A Bottle
Torchmaster
Trash Cans
Travel Anchors
Universal Grid
Uppers
UtilitiX
Valhelsia Furniture
Valhelsia Structures
Waystones
Wither Skeleton Tweaks
Wormhole (Portals)
XNet
Zero CORE 2
chisels-and-bits
Eidolon:Repraised
Alex's Delight
Botanical Machinery
Macaw's Bridges - BOP
Macaw's Fences - BOP
Macaw's Furnitures - BOP
Macaw's Roofs - BOP
Integrated Dungeons and Structures
Crafting On A Stick
Energy Meter
RFToolsControl
RFToolsPower
RFToolsStorage
Domum Ornamentum
Handcrafted
Plushie Mod
Mowzie's Mobs
Mystical Agradditions
Mystical Agriculture
Mystical Agriculture Tiered Crystals
Ice and Fire
Item Collectors
Project Expansion
ProjectE
Explorer's Compass
Ars Elemental
Chalk
Create : Encased
Croptopia
Aquamirae
Ender's Delight
Iron's Spells 'n Spellbooks
MineColonies
Obscure API
Ocean's Delight
Quark Delight
Structurize
All The Wizard Gear
Blood Magic
Building Gadgets 2
Crafting Station
Draconic Additions
Draconic Evolution
Ender IO
Enderman Overhaul
ExtraStorage
Generator Galore
Hyperbox
IntegratedDynamics
IntegratedTunnels
Mekanism Extras
Mini Utilities
NaturesAura
PotionsMaster
Rats
Summoning Rituals
Thaumon
The Twilight Forest
Thermal Extra
Thermal Systeams
Tome of Blood: Rebirth
Upgrade Aquatic
ValkyrieLib
Wooden Hopper
Deep Aether
The Aether
The Aether: Redux
Compatibility addon for MineColonies
PrettyPipes
Impostor Syndrome
Multi-Piston
Regions Unexplored
Patchouli
Blocks You Need
Snad
Alex's Caves
RAC-Compat
RAM-Compat
MrCrayfish's Furniture Mod: Refurbished
Oh The Biomes We've Gone
More Mekanism Processing
Born in Chaos 
Just Another Void Dimension
Eyes of Ice and Fire
Ad Astra
Ad Astra: Giselle Addon
Easy Villagers
Gateways To Eternity
Morph-o-Tool
Umbral Skies
Multiblocked2
Apotheotic Additions
Enigmatic Addons
Chisel
More Industrial Foregoing Addons
Advanced Peripherals
Ars Technica
CC: Tweaked
CC:C Bridge
Click Machine
Fairy Lights
Industrial Foregoing Souls
Sanguine Neural Networks
Fluid Drawers Legacy
Framed Compacting Drawers
Storage Drawers
Storage Drawers Extras
AE2 Things
AE2NetworkAnalyzer
AE2WTLib
Actually Subtractions
Advanced AE
Applied Botanics
Applied Cooking
Applied Energistics 2
Applied Mekanistics
AppliedFlux
Ars Énergistique
Better P2P
ExtendedAE
ME Requester
MEGA Cells
Rechiseled: AE2
AEInfinityBooster
Extended Crafting: Expanded
All the Wood We've Got
